Subject: [v6ops] RESENDING - ncremental Deployment of IPv6-only Wi-Fi for IETF Meetings

From: "Brzozowski, John" <[email-masked]>
Date: Mon, 17 Jul 2017 07:32:16 +0000

Apologies, I understand this mail did not make it to the various lists.

-----Original Message-----
From: John Brzozowski <[email-masked]>
Date: Sunday, July 16, 2017 at 20:28
To: "[email-masked]" <[email-masked]>
Cc: Randy Bush <[email-masked]>, Alissa Cooper <[email-masked]>, Jim Martin <[email-masked]>, Jari Arkko <[email-masked]>, Suresh Krishnan <[email-masked]>, Russ Housley <[email-masked]>
Subject: Incremental Deployment of IPv6-only Wi-Fi for IETF Meetings

    Folks,
    
    Apologies in advance for the gratuitous cross posting (v6ops, ietf, ipv6, sunset4, softwires).  I hope, to you all, this is worth the added email.
    
    The draft below was written to provide the necessary documentation to enable the IETF (the NOC, participants, etc.) to migrate to an IPv6 only primary network connection (Wi-Fi and wired) that utilizes NAT64+DNS64 to access IPv4 only content.  The request for IETF 99 has been to have the primary “ietf” SSID adhere to what is documented in the I-D below.  I trust the motivation is understood.  This means that the main “ietf” SSID would be switched to be IPv6 only with NAT64+DNS64 (at layer 3) per the I-D below.  Given the that IETF99 is upon us, this may or may not be entirely possible.
    
    At this stage, the infrastructure preparations for IETF 99 should be in place to ensure that the IETF has the necessary hardware for redundancy and performance.
    
    So, we are all seeking your input.  Given the above, what would all you suggest is tolerable for IETF99 as it pertains to the I-D below?
    
    • IPv6 only per the I-D for the balance of IETF week?
    • IPv6 only per the I-D for one or more days this week?
    • IPv6 only per the I-D for the plenary?
    • IPv6 only per the I-D for the next IETF meeting?
    
    Please send us your feedback.
    
    Regards,
    
    John
    +1-484-962-0060
    
    -----Original Message-----
    From: "[email-masked]" <[email-masked]>
    Date: Saturday, July 1, 2017 at 03:04
    To: Marcus Keane <[email-masked]>, Jen Linkova <[email-masked]>, Lorenzo Colitti <[email-masked]>, John Brzozowski <[email-masked]>, Erik Kline <[email-masked]>, John Brzozowski <[email-masked]>, David Schinazi <[email-masked]>, Stuart Cheshire <[email-masked]>, Jen Linkova <[email-masked]>, Paul Saab <[email-masked]>, David Schinazi <[email-masked]>
    Subject: New Version Notification for draft-jjmb-v6ops-ietf-ipv6-only-incremental-00.txt

        A new version of I-D, draft-jjmb-v6ops-ietf-ipv6-only-incremental-00.txt
        has been successfully submitted by John Jason Brzozowski and posted to the
        IETF repository.
        
        Name:		draft-jjmb-v6ops-ietf-ipv6-only-incremental
        Revision:	00
        Title:		Incremental Deployment of IPv6-only Wi-Fi for IETF Meetings
        Document date:	2017-06-30
        Group:		Individual Submission
        Pages:		15
        URL:            https://www.ietf.org/internet-drafts/draft-jjmb-v6ops-ietf-ipv6-only-incremental-00.txt
        Status:         https://datatracker.ietf.org/doc/draft-jjmb-v6ops-ietf-ipv6-only-incremental/
        Htmlized:       https://tools.ietf.org/html/draft-jjmb-v6ops-ietf-ipv6-only-incremental-00
        Htmlized:       https://datatracker.ietf.org/doc/html/draft-jjmb-v6ops-ietf-ipv6-only-incremental-00

        Abstract:
           The purpose of this document is to provide a blueprint and guidance
           for deploying IPv6-only Wi-Fi at IETF meetings.  This document
           outlines infrastructure and operational guidance that operators
           should consider when deploying IPv6-only networks using NAT64 and
           DNS64 to support communication to legacy IPv4-only services.

        
        Please note that it may take a couple of minutes from the time of submission
        until the htmlized version and diff are available at tools.ietf.org.
        
        The IETF Secretariat